<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <platformType value = "cpu"/>
    <bigCoreList value = "4 5 6 7"/>
    <roiRect value = "126 46 516 434"/>
    <stableFrameCount value = "10"/>
    <fovLimit value = "160 320"/>
    <unlockThreshold_cn value = "0.825"/>
    <unlockThreshold_aboard value = "0.825"/>
    <livenessThreshold value = "0.96"/>
    <eysStateThreshold value = "7.0"/>
    <logLevel value = "2"/>
    <defaultFaceRect value = "0 80 400 400"/>
</CONFIG_PARA>
